.filter-down-arrow{
 vertical-align: inherit !important; margin-top: -3px !important; padding: 3.2px 3.9px !important;
}
  .bottom-shadow{
    box-shadow:0 8px 6px -6px #00000012;
  }

 .card .list-group-item {
    border-color: #E0E0E0 !important;
}
.salesIconColor {
  color:#F68E76;
}
.salesIconColor span{
    border: 3px solid #F68E76;
  }
  .sales-gradient{
    background: linear-gradient(281.31deg, #F8966C 23.02%, #F68E76 77.19%);
    box-shadow: 0px 3px 12px rgba(251, 107, 26, 0.4);
  }
.productIconColor {
  color: #6CC9A8;
}
.productIconColor span{
    border: 3px solid #6CC9A8;
  }
  .product-gradient{
    background: linear-gradient(280.31deg, #B6E1A6 -33.01%, #8ADDC0 68.91%);
    box-shadow: 0px 3px 12px rgba(140, 241, 144, 0.39);
  }
.channelIconColor {
  color:#9093CB;
}
.channelIconColor span{
    border: 3px solid #9093CB;
  }
  .channel-gradient{
    background: linear-gradient(264.33deg, #8CCECC -62.86%, #9093CB 85.28%);
    box-shadow:0px 10px 30px rgba(149, 181, 211, 0.29);
  }
  .pricingIconColor {
    color:#9093CB;
  }
  .pricingIconColor span{
      border: 3px solid #9093CB;
    }
    .pricing-gradient{
      background: linear-gradient(264.33deg, #8CCECC -62.86%, #9093CB 85.28%);
      box-shadow: 0px 3px 12px rgba(140, 241, 144, 0.39);
    }
.promotionsIconColor {
  color:#DFC94F;
}
.promotionsIconColor span{
    border: 3px solid #DFC94F;
  }
  .promotions-gradient{
    background: linear-gradient(279.55deg, #B7CD79 -11.55%, #F3C73A 106.6%);
    box-shadow: 0px 3px 12px rgba(201, 184, 33, 0.29);
  }
.customerIconColor{
  color: #EB888C;
}
.customerIconColor span{
    border: 3px solid #EB888C;
  }
  .customer-gradient{
    background: linear-gradient(85.14deg, #CC9DBF -60.48%, #F08584 89.62%);
    box-shadow: 0px 3px 12px rgba(201, 184, 33, 0.29);
  }
.homeIconColor{
  color: gray;
}
.homeIconColor span{
    border: 3px solid gray;
  }
  .homeres{
    -webkit-box-flex: 0;
    -ms-flex: 1 0 75%;
    flex: 1 0 75%;
    max-width: 78%; 
    z-index: 100;
  }
  .fas_bookmark i.fas.fa-bookmark.f-16 {
    margin-right: 5px !important;
  }

  .half-chart{
    position: absolute;
    right: 12px;
  }
  .full-chart{
    position: absolute;
    right: 0px;
  }
  
  @media (min-width: 1024px) and (max-width: 1466px) {
    .homeres{
    -webkit-box-flex: 0;
    flex: 1 0 75%;
    max-width: 100%;
    z-index: 100;
    }
  }
  @media only screen and (device-width: 768px) {
    /* For general iPad layouts */
    .homeres{
      min-width: 100%;
    z-index: 100;
      }
      .date_picker_ipad {
        padding: 4em;
      }
  }
